---
name: Filipe Santos
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/infrastructure/site-reliability-engineer/">Senior
  Site Reliability Engineer</a>
reports_to: amoter
picture: fsantos.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: filip3santos
gitlab: f_santos
departments:
- Engineering Function
- Infrastructure Department
- Reliability Team
specialty: Reliability
expertise:
story:

